ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "19fcaec2-6ed8-4f06-b1ce-481508c029aa"
    Код: "000060288"
    UIDСценария: "596497c6-6c1e-4ce8-9290-7f3c07541fc5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание торговых точек Ассоль ООО (УНФ) "
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание торговых точек"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

